/* 
  Project_Status_Day.strings
  QuickPlan

  Created by MBL on 2022/5/18.
  Copyright © 2022 Mobilinked. All rights reserved.
 */

"sd.title" = "Bulk Update" ; // The timeline switcher cell size on the toolbar

"sd.status.date.title" = "STATUS DATUM:" ;

"sd.update.options.title" = "UPDATE METHODE:" ;

"sd.update.option.completion" = "Update Voltooiingspercentage" ;

"sd.update.option.reschedule" = "Startdatum bijwerken" ;

"sd.no.task.need.update" = "Er zijn geen taken waarvan het huidige voltooiingspercentage lager is dan het vereiste voltooiingspercentage voor de statusdag." ;

"sd.linked.title" = "De volgende taken worden gewijzigd omdat zij verband houden met de bovenstaande taken." ;

"sd.apply.changes" = "Wijzigingen toepassen" ;

"toast.status.date.updated" = "Sommige taken zijn bijgewerkt voor de status van de verslagdag." ;

"sd.tips.section1.title" = "De projectplannen moeten worden bijgewerkt om de huidige stand van zaken weer te geven of om de rapportage voor te bereiden." ;

"sd.tips.section1.row1" = "In het dagelijkse projectbeheer is het nodig de status van voltooiing bij te werken of de planning te wijzigen voor taken die momenteel vertraging hebben opgelopen." ;

"sd.tips.section1.row2" = "In projectcommunicatie is het bij rapportage op de geplande rapportagedag wenselijk dat het voltooiingspercentage van alle taken overeenkomt met het geplande voltooiingspercentage voor die dag." ;

"sd.tips.section2.title" = "Er zijn twee opties om taken met onvervulde doelen in batch bij te werken:" ;

"sd.tips.section2.row1" = "Wijzig het voltooiingspercentage van de taak zodat het overeenkomt met het beoogde voltooiingspercentage voor de rapportagedag." ;

"sd.tips.section2.row2" = "Wijzig de begintijd van de taak zodat deze overeenkomt met het beoogde voltooiingspercentage voor de rapportagedag en het huidige voltooiingspercentage. En sommige andere aan hen gekoppelde taken zullen worden gewijzigd om aan de koppelingsbeperkingen te voldoen." ;

"sd.alert.wd.text" = "Deze functie is beschikbaar voor projecten waarbij de optie \"plaats taken alleen op werkdagen\" is ingeschakeld." ;

"sd.alert.macos.text" = "Deze functie is alleen beschikbaar voor macOS 12 en hoger." ;
